<?xml version="1.0" encoding="utf-8"?>
<RteConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xmlFileVersion>
    <MajorVersion>1</MajorVersion>
    <MinorVersion>0</MinorVersion>
    <PatchVersion>0</PatchVersion>
  </xmlFileVersion>
  <pathToBaseProjectFolder>.\..\..\..\</pathToBaseProjectFolder>
  <pathToRteTypeFile>.\RteTypes.xml</pathToRteTypeFile>
  <pathToRteInterfaceFile>.\RteInterfaces.xml</pathToRteInterfaceFile>
  <rteUsedModules>
    <RteConfigUsedModuleCfg>
      <moduleName>Ports</moduleName>
      <moduleType>MCAL</moduleType>
    </RteConfigUsedModuleCfg>
  </rteUsedModules>
  <rteClientServerConnections />
  <rteSenderReceiverConnections />
  <rteSystemApplications>
    <RteSystemApplication>
      <rteSystemApplicationName>App</rteSystemApplicationName>
      <UUID>77e054f5c4f84bc8bbb3c6a8faee58f2</UUID>
    </RteSystemApplication>
  </rteSystemApplications>
</RteConfig>